{
    "name": "root/html",
    "autoload": {
        "psr-4": {
            "App\\": "app/",
            "ZabaraIndustry\\Logger\\": "packages/zabara_industry/logger/src",
            "ZabaraIndustry\\Framework\\": "packages/zabara_industry/framework/src"
        }
    },
    "authors": [
        {
            "name": "alex.zabara",
            "email": "zabara.industry@gmail.com"
        }
    ],
    "require": {
        "symfony/dotenv": "^6.0"
    }
}
